---
search:
  tags:
    - Shops
    - GET
seo:
  description: >-
    Returns the table with its shipping options embedded
    (_embedded.shipping_options,… Reference for the GET /shipping_tables/{id}
    endpoint in the Bolder API v2.
sidebar:
  label: Get a shipping table
  badge: GET
title: Get a shipping table
type: openapi-operation
---
Returns the table with its shipping options embedded (`_embedded.shipping_options`, same representation as the shipping option endpoints).

`GET /shipping_tables/{id}`

**Responses**

- `200` — Shipping table details
- `403` — Access denied
- `404` — Shipping table not found

Response example, 200:

```json
{
  "_class": [
    "shippingTable"
  ],
  "_links": {
    "self": {
      "href": "https://api.onbolder.com/v2/shipping_tables/2"
    },
    "shops:shipping_options": {
      "href": "https://api.onbolder.com/v2/shipping_tables/2/shipping_options"
    },
    "shops:update_shipping_table": {
      "href": "https://api.onbolder.com/v2/shipping_tables/2",
      "method": "put"
    },
    "shops:create_shipping_option": {
      "href": "https://api.onbolder.com/v2/shipping_tables/2/shipping_options",
      "method": "post"
    }
  },
  "id": 2,
  "name": "Opciones de envío para Venta Online",
  "seller_id": 1,
  "_embedded": {
    "shipping_options": []
  }
}
```
